@charset "utf-8";
/* CSS Document */

html{
	
	/*background-image: url(../img/bggrid.png);*/
	/*background-color: #fceaed*/;
	background-position: -3px 10px;
	height: 100%;
	background-repeat: repeat;
	background-color:#fdf8e7;
}

body {
	
	height: 100%;
	/*background-color: #FFA620;*/
	/*background-color:#fceaed*/;
	background-color:#fdf8e7;
	
	font-family: "Verdana", "Helvetica","Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	color: #43413b;
	margin: 0px;
	padding: 0px;/*
	background-image: url(../img/bg_gradient.jpg);
	background-repeat: repeat-x;*/
	
}

#container{
	background-image: url(../img/bg.png);
	background-repeat: repeat-y;
	background-position: center;
	width:912px;
	left:-16px;
	position:relative;
}

#gradientcontainer{
	background-image: url(../img/bg_gradient.jpg);
	background-color:purple;
	background-repeat: repeat-x;
	width: 880px;
}

#grid{
	/*
	background-image: url(../img/bggrid.png);
	background-position: -3px 10px;*/
	height: 100%;
	background-repeat: repeat;
}

#navarrow{
	background-image: url(../img/navarrow.png);
	background-repeat: no-repeat;
	margin-left: 18px;
	height: 10px;
}

a {
	color: #fda700;/*#d89300; /*#309AB6; /*#D69B8C*/
	background-color: transparent;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #84177f;/*#d89300;*/
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	
}

#main #content a {
	font-style: italic;
	font-size: 10px;
    /*font-weight: bold*/;
	/*text-decoration: none;*/
}

#mainbg {
	width:880px;
	background-color: #fef8ea;
	background-image: url(../img/bg_gradient.jpg);
	background-repeat: repeat-x;
	
}
#main {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #ffffff;
	padding: 0px;
	height: auto;
	width: 880px;
	text-align: left;
	position: relative;

		
}

#footermain {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	background-image: url(../img/bg.png);
	background-repeat: repeat-y;
	background-position: center;
	width:912px;
	left:-16px;
	
	padding: 0px;
	height: 100%;
	text-align: left;
	position: relative;
}

#main #header {
	background-color: #FFFFFF;/*#a94429 /*#21ced8*/
	background-image: url(../img/bg_header.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 222px;
	width: 880px;
}


#main #header #logo {
	position: absolute;
	left: 23px;
	top: 7px;
	width: 97px;
	height: 99px;
	z-index: 2;
}
#main #header #headervlak {
	background-image: url(../img/bg_headervlak.jpg);
	height: 94px;
	width: 460px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	left: 0px;
	top: 0px;
	position: relative;
	background-repeat: no-repeat;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main #header #headervlak p {
	font-size: 12px;
	line-height: 17px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-right: 20px;
}

#main #header #headervlak h1 {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: normal;
}
#main #header #headervlak a {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}

#main #header #headermenuvlak{
	margin-left:10px;
	margin-top:10px; 
	margin-right:20px;
	margin-bottom: 8px; 
}

#main #header #headermenuvlak .headermenu a {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}


#main #header #searchvlak {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	height: 34px;
	width: 180px;
	position: relative;
	color: #fdf3df;
}



#main #header #searchvlak input {
	height: 18px; /* was 21 */
	width: 97px; /* was 100 */
	margin: 0px;
	padding: 0px;
	padding-top: 3px;
	padding-left: 3px;
	border: 0px none #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#main #header #searchvlak #knop {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #78e0e6;
	width: 19px;
}


#main #header #searchvlak .zoektekst {
	padding-top: 3px;
	padding-right: 2px;
}

/* de drie kolommen: */
#main #menu {
	margin: 0px;
	padding: 0px;
	/*float: left;
	width: 220px*/;
	font-size: 12px;
	background-color: #ffffff;
}
#main #rechts {
	padding: 0px;
	float: right;
	width: 170px;
	/*margin-top: 20px;*/	
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main  #content table {
	width: 100% !important;
}
#main  #content{
	/*border-top: 5px solid #9dd5e4;*/
	/*border-top: 5px solid #3c8796;*/
	border-top: 5px solid #84177f;
	/*width: 460px;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px; /* E 2009-01-05 */
	font-size: 11px;
	line-height: 16px;
}

#main #content a{
		
}

/* PDV correct images wrapped with p for indenting */
#main #rechts p img {
	position: relative;
	left: -7px;
	margin-top: -3px;
	padding-bottom: -31px;
}

	
#main #content img{
	clip: rect(auto,460px,auto,0px);
}

.clear {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#footermain #footer {
	/*background-color: #e08905;*/
	/*background-color: #d89300;*/
	background-color: #84177f;
	/*
	border-top: solid 3px;
	border-top-color:#ffa320;*/
	border-top: solid 8px;
	border-top-color: white;
	width: 880px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	margin-top: 0px;
	height: 160px;
	font-size: 11px;
	line-height: 17px;
	padding-top:10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footermain #footer h1 {
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 7px;
	color: #ffffff;
}

#footermain  #footer  p {
	margin: 0px;
	padding: 0px;
	color: #ffffff;
}

#footermain  #footer  .footermenu {
	margin: 0px;
	padding: 0px;
	display: block;
}

#footermain #footer #workwith {
	width: 213px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footermain #footer #onthissite {
	width: 142px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footermain #footer #contact {
	width: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footermain #footer a {
	color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#footermain #footer a:hover {
	color: #ffffff;
}

#footermain #footer #contact .contactblok {
	float: left;
	width: auto;
	margin-right: 20px;
}

#footermain #footer #footerblok {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#main #menu #menublok1 {
	border-top-width: 7px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/*border-top-color: #a4d5e3;*/
	/*border-top-color: #ba8510;*/
	/*border-top-color: #898989;*/
	border-top-color: #84177f;
	padding: 0px;
	width: 210px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menublok1 .mainmenusub .select {
	background-color: #cee26a;
	color: #000;
	border-bottom-style: none;
}

#menublok1 .firstsub {
	background-image: url(../img/navarrow.png);
	background-position: 15px 0px;
	background-repeat: no-repeat;
}
#menublok2 .firstsub {
	background-image: url(../img/menupijl_groen.gif);
	background-repeat: no-repeat;
}

.menuitem {
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cececc;
}

/* PDV should replace .menuitem */
.mainmenu {
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: white;
	display: block;
	/*background-color: #9dd5e4;*/
	/*background-color: #e6c57e;*/
	background-color: #a14e9e;
}

#menublok1 A{
	/*color: black;*/
	color: white;
}

#menublok1 .last, #menublok2 .last
{
	border-bottom-style: none;
}

/* THIS IS THE OLD BLOCK */
#menublok1  .mainmenusub, .submenu , #menublok1 .submenuselect    {
	font-size: 10px;
	line-height: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c6c6c6;
	background-color: #fbce4d;
}

/* PDV NEW SHOW REPLACE BLOCK ABOVE */
#menublok1  .mainmenusub, #menublok1 .submenuselect    {
	font-size: 10px;
	line-height: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: white;
	/*background-color: #ddc46d;*/
	/*background-color: #bfe4ed;*/
	/*background-color: #f0dcad;*/	
	background-color: #c0a3cd;
	display:block;
}

#menublok1 .select {
	/*background-color: #309AB6;*/
	/*background-color: #da9d18;*/
	  background-color: #653a83;
	color:white;
}

#menublok1 .select A{
	color: white;	
}

#menublok1 .subselect{
	/*background-color: #71bdd2;*/	
	/*background-color:#de5586*/ ;
	background-color:#993399;
}

#menublok1 .subselect a{
	/*color: black*/;
	color: white;
}

#menublok1 .select {
	border-bottom: 0px;
}

#menublok2 .select{
	background-color: #f2ffc8;
	border-bottom-style: none;
}

/* THIS IS THE OLD BLOCK */
#menublok2  .mainmenusub, .submenu , #menublok2 .submenuselect    {
	font-size: 10px;
	line-height: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cececc;
	background-color: #f8ffe2;
}

/* NJ: NEW SHOW REPLACE BLOCK ABOVE */
#menublok2  .mainmenusub, #menublok1 .submenuselect    {
	font-size: 10px;
	line-height: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cececc;
	background-color: #f8ffe2;
	display:block;
}

#menu a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.menuitemlast { /* geen lijn onder */
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	border-bottom-style: none;
}

#main #menu #menublok2 {
	border-top-width: 7px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #edffb6;
	padding: 0px;
	width: 210px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
}

#main #rechts a {
	/*color: #309AB6;*/
	color: #84177f;
	background-color: transparent;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	/*border-bottom-color: #309AB6;*/
	border-bottom-color: #84177f;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-size: 11px;
}

#main #rechts h1 {
	 background-color: #f9f9f9;
    background-repeat: repeat-x;
    border-style: solid none none;
    border-top: 5px solid #84177f;
    color: #EB792F;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 0;
    margin-top: 20px;
    padding: 7px;
}

#main #rechts h2 {
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 7px;
	padding-left: 7px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: -10px;
}

#main #rechts hr {
	background-color: #f9f9f9;
	color: #898989;
	line-height: 0px;
	height: 0px;
	margin-bottom: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #84177f;
	/*padding: 7px;*/
	margin-top: 20px;
	padding: 0px;
}

#main #rechts h6 {
	background-color: #f9f9f9;
	margin:0;
	padding:0;
	line-height: 20px;
/*		width:100%; */
}

#main #rechts p,
#main #rechts ul,
#main #rechts ol   {
 background-color: #afe0e4;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 3px 7px;
}

#main #rechts h1 + p, h1 + ul{
	background-color: #f9f9f9;;
	
}

#menublok2 .subselect{
	background-color: #f4ffd3;
	color: #000;
}

#main #rechts img {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#main  #rechts  A IMG, #main  #rechts  p a  { /* PDV also capture p */
	/*
	border-bottom-style: none;
	border-width: 0px;
	*/
}

#main #content p{
	color: #43413b;
	font-size: 11px;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
}

#main #content li{
	color: #43413b;
	font-size: 11px;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#main #content #news {
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #6fedea;
	background-color: #e8fafb;
	width: 460px;
	margin: 0px;
}

#main #content #newsblok #news  td{
	background-color: #e8fafb;
	/* margin: 2px; PDV */
	/* padding:2px; */
}

#main #content #newsblok #news  #newscontent {
	background-color: #e8fafb;
	/* margin: 2px; PDV */
	padding:2px;
}
#main #content  #news h1 {
	font-size: 20px;
	line-height: 17px;
	padding: 0px;
	margin-top: 7px;
	margin-bottom: 3px;
	font-weight: normal;
	color: #21cfd9;
}

#main #content #news h2 {
	font-size: 14px;
	line-height: 17px;
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
	font-weight: normal;
	background-color: #e8fafb;
	color: #43413b;
	width: auto;
}

#main #content #newsnav td {
	font-size: 14px;
	border: 1px solid #6fedea;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}

#main #content #newsnav td a{
	color: #21cfd9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 16px;
	width: 16px;
}

#main #content #newsnav .select {
	/* color: #FFFFFF;*/
	background-color: #21cfd9;
}

#main #content #newsnav .select a {
	color: #FFFFFF;
	background-color: #21cfd9;
}

#main #content #newsnav td a:hover {
	color: #43413b;
}

#main #content #newsnav {
	background-color: #f4fdfd;
	width: auto;
}

#main #content h1 {
	font-family: "Arial","Helvetica","Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-size: 20px;
	line-height: 29px;
	/*color: #eb792f;*/
	/*color: #005664;*/
	color: #6fc5cc;	
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}

#main #content h2 {
	font-family: "Arial","Helvetica","Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-weight:bold;
	font-size: 16px;
	line-height:  16px;
	margin-top: 14px; /* E 2009-01-05 */
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	/*color: #309AB6;*/
	/*color: #d89300;*/
	color: #84177f;
	
}

#main #content h3 {
	font-family: "Arial","Helvetica","Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
	margin-top: 14px; /* E 2009-01-05 */
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	/*color: #d89300;*/
	color: #fda700;
}

#main  #content  h4 {
	font-size: 13px;
	line-height:  16px;
	margin-top: 14px; /* E 2009-01-05 */
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	/*#9e8c86*/
	/*color:  #d89300;*/ 
	color: #84177f;
}

#main  #content  h5 {
	font-size: 13px;
	line-height:  16px;
	margin-top: 7px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	/*color: #dc8d50;*/
	/*color: #d89300;*/
	color: #84177f;
	letter-spacing: 1px;
}

#main  #content  h6 {
	font-size: 12px;
	line-height:  16px;
	margin-top: 7px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	/*color: #dc8d50;*/
	/*color: #d89300;*/
	color: #84177f;
}

#main #content .indexheader {
	background-color: #21cfd9;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 8px; /* PDV was 8 px! */
	padding-right: 7px;
	padding-bottom: 10px; /* PDV was 3px ! */
	padding-left: 7px;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	width: 446px; /* NJ: Added for single column pages */
}

#main #content table {
	/* width: 460px; */
	maxwidth: 460px; 
}

#main    #content    table.overview { 
	width: 460px; /* NJ: Added for single column pages */
	
}

#main  #content    table.overview .overviewcontent {
	padding-right: 10px; 
	margin-left: 2px; 
}

#main    #content    table  td.overview { /* voor overview cellen zodat ze bij mouse-over lichtblauw oplichten */
	background-color: #FFFFFF;	
	width : 230px;
	/* padding-right: 10px; */
	/* margin-left: 2px; */ /* PDV too close to the left side */
}

#main    #content    table  td.overview_empty { /* NJ: Added for empty cells */
	background-color: #FFFFFF;	
	width : 230px;
	/*padding-right: 10px; */
}

#main   #content   table  td.overview:hover {
	background-color: #E8FAFB;
}

#main #content #kruimelpad {
	font-size: 11px;
	line-height: 17px;
	color: #21cfd9;
	padding-bottom: 4px; /* NJ: Added space between kruimelpad div and rest of content */
}

#main #content #kruimelpad .divider {
	color: #43413b;
}

#main #content #kruimelpad a {
	color: #918e88;
}

#main #content #kruimelpad a:hover {
	color: #43413b;
}

#main #content .searchterm {
	color: #43413b;
	font-size: 16px;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#main #content .searchline {
	font-size: 14px;
	line-height: 14px;
}

#main #content .searchtermquote{
	color: #8e1821;
}

#main #content .searchpages {
	margin-top: 14px;
}

#main #content .searchpages .thispage {
	color: #21cfd9;
	font-weight: bold;
}

#main #content a.kruimel { 
	    color: #bdbbb8;
	/* NJ: Added to simplify the looks of the breadcrumb path */ 
	text-decoration : none;
	border-bottom: 0px;
}

#noodnav {
	margin-left: 36px;
	height: 20px; /* E 2009-01-05 */
}
    
.itemdivider {
	/* NJ: Added for modules (news, press, events) */
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #cececc;
	padding-bottom: 6px;
} 

#keywords {
	padding-top: 3px; 
}

#main #content #filesharing { 
	width: 610px;
}

#newslink { 
	display:block;
}

 #main #menu #uptodateblok {
	/*background-color: #fdf3de;*/
	/*background-color: #c7dadb;*/	
	/*background-color: #FCE6EF*/;
	background-color: #afe0e4;
	width: 210px;
	border-top-width: 5px;
	border-top-style: solid;
	/*border-top-color: #eb792f;*/
	/*border-top-color: #3c8796;*/	
	border-top-color: #84177f;
	margin-top: 20px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding: 0px;
}

#main #menu #searchblok {
	margin-top: 20px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding: 0px;
}

#main #menu #searchblok form{
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 14px;
	margin: 0px;
	font-size: 13px;
	/*color: #eb792f;*/
	/*color: #005664;*/
	color: #84177f;
}

#main #menu #uptodateblok form {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 14px;
	margin: 0px;
	font-size: 14px;
	/*color: #eb792f;*/
	/*color: #005664;*/
	/*color: #84177f*/;
	color: #84177f;
}

#main #menu #searchblok .zoekveld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	height: 16px;
	width: 100px;
	margin-right: 2px;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
	border:0px;
	/*background-color: #FFF2DE;*/
	/*background-color: #c7dadb;*/
	/*background-color: #FCE6EF*/;
	background-color: #afe0e4;
}

#main #menu #uptodateblok .zoekveld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	height: 16px;
	width: 100px;
	margin-right: 2px;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
	border:0px;
	background-color: #ffffff;
}

.knop {
	font-size: 17px;
	/*color: #eb792f;*/
	/*color: #005664;*/
	color: #84177f;
	background: none;
	border: 0px solid #4E0A11;
	height: 14px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	line-height: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
	width: 20px;
}

#main #menu #searchblok .knop, #main #menu #uptodateblok .knop /*, .knop */{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#main #menu #searchblok .knop {
	font-size: 17px;
	height: 20px;
	width: 20px;
}

#main #menu #uptodateblok .knop {
	background-color: transparent;
	font-size: 12px;
	padding: 0px;
	height: 20px;
	width: 100px;
}

#main #menu #uptodateblok .kleinetekst {
	color: #000;
	font-size: 11px;
	line-height: 11px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#main #menu #uptodateblok  p {
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0px;
}

#main #content .feetable {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

#main #content .feetable td{
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #A14EA0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A14EA0;
	border-top-style: none;
	border-left-style: none;	
	padding: 5px;
	font-size:11px;
	white-space:nowrap; 
	
}

#main #content .feetable td:first-child 
{
	white-space:normal; 
}
#main #content .feetable .leftcolumn{
		padding-left: 0px;
}

#main #content .registrationtable {
	margin-top: 10px;
	margin-bottom: 10px;
}

#main #content .registrationtable td {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#main #content .registrationtable .leftcolumn {
	font-variant: small-caps;
	padding-left: 0px;
}

#main #content .registrationtable #countrylist {
	height: 20px;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#main #content .registrationtable .tekstveld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	width: 155px;
}

#main #content .registrationtable .tekstveldbreed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	width: 100%;
}

#main #content .registrationtable .submitcel {
	text-align: right;
}

#main #content .programtable {
	margin-top: 10px;
	margin-bottom: 10px;
}

#main #content .programtable td {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: none;
	vertical-align: top;
}

#main #content .programtable .leftcolumn {
	font-weight: bold;
	padding-left: 0px;
	padding-right: 10px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #4eb2cc;
	width: 20%;
}

#main #rechts #firsttimers  {	
	color: #000000;
	background-color: #e8e5d6;
	border-top-width: 5px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #b8b5b5;
	padding-bottom:10px;
}

#main #rechts #firsttimers p, li {
	color: #000000;
	font-size: 12px;
	line-height: 16px;	
	margin-top: 0px;	
	margin-bottom: 0px;
}

#main #rechts #firsttimers h1 {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #8e1821;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 7px;	
	padding-bottom: 0px;	
	margin-top: 0px;	
	margin-bottom: 0px;
}

#main #rechts #firsttimers a {
	color: #968684;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #968684;
}

#main #rechts ul {
padding-left:20px;
margin-left:0px; 
margin-top:0px;
}

#main #rechts input {
	font-size: 11px;
	color: white;
	background-color: #EB792F;
	border: 1px solid #EB792F;
	/*height: 16px;*/
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	line-height: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
}

#main #rechts input:hover {
	cursor: pointer;	
}

/* additional */
.agendatijd {
 	width: 20%;
 	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
 	border-right-color: #968684;
}

.agendaitem {
	width: 80%;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.agendaitem a {
	text-decoration: none;
}

.agendaitem a:hover {
	text-decoration: underline;
}

#content ul {  /* E 2009-01-05 */
	margin-top: 7px; 
	margin-bottom: 0px;  
	padding-top: 0px;  
	padding-bottom: 0px; 
}

#main #content ol, #main #content ul{
	/* padding-left: 0px;*/          
}

#main #content ol li, #main #content ul li{
	margin-left: 0px;                          
	padding-left: 0px;          
}

#main #content ol li li, #main #content ul li li{
	margin-left: 15px;                          
	padding-left: 5px;          
}

#hoek {
	background-image: url(../img/hoek.png);	
	height: 89px;
	width: 924px;
	position:relative;
	left:-22px;
}

#hoek2 {
	background-image: url(../img/hoek.png);
	z-index:100;
	height: 93px;
	width: 125px;
	margin-left: -22px;
	position: absolute;
	bottom: -7px;
}
	
	
.footermenumenu {
	display:block;
}

.congressspecial {
	background-color:#F9F8F4;
	border:1px dashed #B4B2D9;
	padding:10px;
}

#main #content  ul#programmepersession a{
	font-style:normal;
	font-size: 12px;
}

#colortable { display: none; }
/*
 * BOOTSTRAP CSS CONFLICTS WITH PLUGIN CSS
 * THEREFORE THE PLUGIN CSS IS PUT IN THIS BASE CSS FILE
 */
.dropdown-menuPlug {
	margin-top: 0px !important;
}

.dropdown .dropdown-menuPlug, .dropdown .dropdown-panel {
	min-width: 160px;
	max-width: 500px;
	list-style: none;
	background: #FFF;
	border: solid 1px #DDD;
	border: solid 1px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	overflow: visible;
	padding: 4px 0;
	margin: 0;
}
.dropdown .dropdown-menuPlug LI > A, .dropdown .dropdown-menuPlug LABEL {
	display: block;
	color: #555;
	text-decoration: none;
	line-height: 18px;
	padding: 3px 15px;
	white-space: nowrap;
}
.dropdown .dropdown-menuPlug LI > A:hover, .dropdown .dropdown-menuPlug LABEL:hover {
background-color: #FABB8F;
color: #000;
cursor: pointer;
}


